¿Cómo instalar Dart en Linux Mint 20.3?

Introducción:

El lenguaje de programación Dart fue diseñado específicamente para desarrollar el lado del cliente de la web y las aplicaciones móviles. A pesar de ser un lenguaje de programación del mundo informático moderno, Dart todavía encuentra un close semejanza con el lenguaje de programación C en términos de su sintaxis. Esta es exactamente la razón por la que es pan comido para los desarrolladores de C aprender el lenguaje de programación Dart. En esta guía, le explicaremos el método de instalación del lenguaje de programación Dart en un sistema Linux Mint 20.3.

Requisito previo para instalar el lenguaje de programación Dart en Linux Mint 20.3:

Para instalar y usar el lenguaje de programación Dart en un sistema Linux Mint 20.3, debe tener instalado Flutter. Si no tiene Flutter presente en su sistema, puede instalarlo ejecutando el comando que se muestra en la siguiente imagen:

Procedimiento de instalación del lenguaje de programación Dart en Linux Mint 20.3:

Para instalar el lenguaje de programación Dart en un sistema Linux Mint 20.3, deberá realizar los pasos que se muestran a continuación:

Paso # 1: Agregar el repositorio Dart PPA a Linux Mint 20.3:

Primero, debe agregar el repositorio Dart PPA a su sistema ejecutando el siguiente comando:

                      
                        $ sudo apt-add-repository ppa:dartsim/ppa
                      
                    

Una ejecución exitosa de este comando producirá el resultado que se muestra en la imagen a continuación en su terminal:

Paso # 2: Actualización del sistema Linux Mint 20.3:

Después de agregar el repositorio Dart PPA a su sistema, debe actualizarlo con el siguiente comando:

                      
                        $ sudo apt-get update
                      
                    

Paso # 3: Instalación del lenguaje de programación Dart en Linux Mint 20.3:

Ahora, puede instalar el lenguaje de programación Dart en su sistema Linux Mint 20.3 ejecutando el comando que se muestra a continuación:

                      
                        $ sudo apt-get install libdart6-all-dev
                      
                    

Cuando ejecute este comando, se le pedirá confirmación antes de continuar, como se muestra en la siguiente imagen:

Tan pronto como proporcione esta confirmación, la instalación del lenguaje de programación Dart continuará en su sistema y este comando finalizará una vez que Dart se haya instalado correctamente.

Paso # 4: Verificación de la instalación del lenguaje de programación Dart en Linux Mint 20.3:

Puede verificar la instalación exitosa de Dart en su sistema ejecutando el comando que se indica a continuación:

                      
                        $ dart --version
                      
                    

El resultado de este comando que se muestra en la siguiente imagen implica que el lenguaje de programación Dart se instaló correctamente en su sistema Linux Mint 20.3.

Conclusión:

Puede instalar rápidamente el lenguaje de programación Dart en un sistema Linux Mint 20.3 siguiendo este tutorial. Además, después de instalarlo en su sistema, puede aprender convenientemente a codificar en este lenguaje debido a su similitud con el lenguaje de programación C.

Related Posts